Bug 582102 - QEMU: cannot enable 'write caching' for IDE disks in Win7-32/64bit guests
QEMU: cannot enable 'write caching' for IDE disks in Win7-32/64bit guests
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: chellwig@redhat.com
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier3
  Show dependency treegraph
 
Reported: 2010-04-14 02:30 EDT by Yaniv Kaul
Modified: 2013-07-03 21:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-02 04:31:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2010-04-14 02:30:18 EDT
Description of problem:
For some reason, while it may be possible to check the property, while OK'ing it I get an error that it failed to set it. Therefore, write caching for IDE devices cannot be enabled in the guest. It does work in XP.

Version-Release number of selected component (if applicable):
KVM 83-166

How reproducible:
Always

Steps to Reproduce:
1. In the Device Manager (run -> devmgmt.msc) go to 'Disk Drives' -> QEMU HARDDISK ATA
2. Right click, Properties, then 'Policies'
3. Try to check the disk caching checkbox and OK'ing the box.
  
Actual results:


Expected results:
Either not publish this support or better yet, enable the feature.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.